package com.izouma.dingdong.enums;

public enum PayMethod {
    ALI_PAY("支付宝"),
    CASH_DELIVERY("货到付款"),
    CREDIT_CARD("信用卡");

    private final String description;

    PayMethod(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
